﻿<!DOCTYPE html>
<html>
<head>
    <meta charset="utf-8" />
    <title></title>
    <style>
        .banner-color {
            background-color: #eb681f;
        }

        .title-color {
            color: #0066cc;
        }

        .button-color {
            background-color: #0066cc;
        }

        @media screen and (min-width: 500px) {
            .banner-color {
                background-color: #0066cc;
            }

            .title-color {
                color: #eb681f;
            }

            .button-color {
                background-color: #eb681f;
            }
        }
    </style>
</head>
<body>
    <div style="background-color:#ececec;padding:0;margin:0 auto;font-weight:200;width:100%!important">
        <table align="center" border="0" cellspacing="0" cellpadding="0" style="table-layout:fixed;font-weight:200;font-family:Helvetica,Arial,sans-serif" width="100%">
            <tbody>
                <tr>
                    <td align="center">
                        <center style="width:100%">
                            <table bgcolor="#FFFFFF" border="0" cellspacing="0" cellpadding="0" style="margin:0 auto;max-width:512px;font-weight:200;width:inherit;font-family:Helvetica,Arial,sans-serif" width="512">
                                <tbody>
                                    <tr>
                                        <td bgcolor="#F3F3F3" width="100%" style="background-color:#f3f3f3;padding:12px;border-bottom:1px solid #ececec">
                                            <table border="0" cellspacing="0" cellpadding="0" style="font-weight:200;width:100%!important;font-family:Helvetica,Arial,sans-serif;min-width:100%!important" width="100%">
                                                <tbody>
                                                    <tr>
                                                        <td align="left" valign="middle" width="50%"><span style="margin:0;color:#4c4c4c;white-space:normal;display:inline-block;text-decoration:none;font-size:12px;line-height:20px">{from}</span></td>
                                                        <td valign="middle" width="50%" align="right" style="padding:0 0 0 10px"><span style="margin:0;color:#4c4c4c;white-space:normal;display:inline-block;text-decoration:none;font-size:12px;line-height:20px"></span></td>
                                                        <td width="1">&nbsp;</td>
                                                    </tr>
                                                </tbody>
                                            </table>
                                        </td>
                                    </tr>
                                    <tr>
                                        <td align="left">
                                            <table border="0" cellspacing="0" cellpadding="0" style="font-weight:200;font-family:Helvetica,Arial,sans-serif" width="100%">
                                                <tbody>
                                                    <tr>
                                                        <td width="100%">
                                                            <table border="0" cellspacing="0" cellpadding="0" style="font-weight:200;font-family:Helvetica,Arial,sans-serif" width="100%">
                                                                <tbody>
                                                                    <tr>
                                                                        <td align="center" bgcolor="#8BC34A" style="padding:20px 48px;color:#ffffff" class="banner-color">
                                                                            <table border="0" cellspacing="0" cellpadding="0" style="font-weight:200;font-family:Helvetica,Arial,sans-serif" width="100%">
                                                                                <tbody>
                                                                                    <tr>
                                                                                        <td align="center" width="100%">
                                                                                            <h1 style="padding:0;margin:0;color:#ffffff;font-weight:500;font-size:20px;line-height:24px">Thông báo công việc</h1>
                                                                                        </td>
                                                                                    </tr>
                                                                                </tbody>
                                                                            </table>
                                                                        </td>
                                                                    </tr>
                                                                    <tr>
                                                                        <td align="center" style="padding:20px 0 10px 0">
                                                                            <table border="0" cellspacing="0" cellpadding="0" style="font-weight:200;font-family:Helvetica,Arial,sans-serif" width="100%">
                                                                                <tbody>
                                                                                    <tr style="color:#4C4C4C">
                                                                                        <td align="center" width="100%" style="padding: 0 15px;text-align: justify;color: rgb(76, 76, 76);font-size: 15px;line-height: 18px;">
                                                                                            <h3 style="font-weight: 600; padding: 0px; margin: 0px; font-size: 16px; line-height: 24px; text-align: left;" class="title-color">Chào {Name},</h3>
                                                                                            <p style="margin: 20px 0 30px 0;font-size: 15px;text-align: left;">Bạn vừa được thêm vào danh sách tham gia công việc: <span style="color:blue">{JobName} - {JobID}</span></p>
                                                                                            <div>
                                                                                                Chi tiết công việc như sau:
                                                                                            </div>
                                                                                            <div style="color:#4C4C4C; padding-top: 3px "><b>- Mã Công Việc:</b> {JobID}</div>
                                                                                            <div style="color:#4C4C4C; padding-top: 3px "><b>- Tên Công Việc:</b> {JobName}</div>
                                                                                            <div style="color:#4C4C4C; padding-top: 3px "><b>- Ngày Bắt Đầu:</b> {SDateJob}</div>
                                                                                            <div style="color:#4C4C4C; padding-top: 3px "><b>- Ngày Kết Thúc:</b> {EDateJob}</div>
                                                                                            <div style="color:#4C4C4C; padding-top: 3px "><b>- Nội Dung Công Việc:</b></div>
                                                                                            <div style="color:#4C4C4C; padding-top: 3px ">{Description}</div>
                                                                                            <br />
                                                                                            <div>
                                                                                                Bạn vui lòng sắp xếp thời gian để hoàn thành công việc đúng hạn, bất cứ sự trễ hạn nào cũng dẫn đến kết quả đánh giá KPI của bạn trên hệ thống.
                                                                                            </div>
                                                                                            <p>P/S: Đây là email tự động được gửi bởi hệ thống INTRANET, vui lòng không trả lời email này.</p>
                                                                                        </td>
                                                                                    </tr>
                                                                                </tbody>
                                                                            </table>
                                                                        </td>
                                                                    </tr>
                                                                    <tr></tr>
                                                                    <tr></tr>
                                                                </tbody>
                                                            </table>
                                                        </td>
                                                    </tr>
                                                </tbody>
                                            </table>
                                        </td>
                                    </tr>
                                    <tr>
                                        <td align="left">
                                            <table bgcolor="#FFFFFF" border="0" cellspacing="0" cellpadding="0" style="padding:15px;color:#999999;font-weight:200;font-family:Helvetica,Arial,sans-serif" width="100%">
                                                <tbody>
                                                    <tr>
                                                        <td align="left" width="100%">
                                                            <table border="0" cellspacing="0" cellpadding="0" style="font-weight:200;font-family:Helvetica,Arial,sans-serif" width="100%">
                                                                <tbody>
                                                                    <tr>
                                                                        <td align="left" valign="middle" width="100%" style="border-top:1px solid #d9d9d9;padding:12px 0px 20px 0px;text-align:left;color:#4c4c4c;font-weight:200;font-size:15px;line-height:18px">
                                                                            Trân trọng cảm ơn,
                                                                            <br><b>INTRANET SYSTEM</b>
                                                                        </td>
                                                                    </tr>
                                                                </tbody>
                                                            </table>
                                                        </td>
                                                    </tr>
                                                    <tr>
                                                        <td align="center" width="100%">
                                                            <table border="0" cellspacing="0" cellpadding="0" style="font-weight:200;font-family:Helvetica,Arial,sans-serif" width="100%">
                                                                <tbody>
                                                                    <tr>
                                                                        <td align="center" style="padding:0 0 8px 0" width="100%"></td>
                                                                    </tr>
                                                                </tbody>
                                                            </table>
                                                        </td>
                                                    </tr>
                                                </tbody>
                                            </table>
                                        </td>
                                    </tr>
                                </tbody>
                            </table>
                        </center>
                    </td>
                </tr>
            </tbody>
        </table>
    </div>
</body>
</html>